Page MenuHomePhabricator

Represent CRels in Wikimedia Product Guidance finalisation
Closed, ResolvedPublicDec 30 2018

Description

The "version 2.0" of the Technical Collaboration Guideline should be called "Wikimedia Product Guidance". (https://www.mediawiki.org/wiki/Product_Principles would be integrated into it.)
Until the entire set of pages is published, I'll keep representing my team in the workgroup and do my part in getting agreement over the contents.

Details

Due Date
Dec 30 2018, 11:00 PM

Event Timeline

Elitre triaged this task as Normal priority.Oct 2 2018, 9:22 AM
Elitre created this task.
Qgil set Due Date to Dec 30 2018, 11:00 PM.Oct 9 2018, 9:45 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptOct 9 2018, 9:45 AM

It should be acknowledged that Quim has actually been the driver behind this for a while.
I'm now looking to finally push the content out on mw.org by the date agreed.
It may not be perfect, but it may be enough and improvable.

I have now requested copy/editing on the set of pages.
Hope to get them out by EOM.

Qgil reassigned this task from Elitre to elappen-WMF.Jan 17 2019, 9:29 AM
Qgil moved this task from Backlog to Started on the CommRel-Documentation board.
Qgil added a subscriber: elappen-WMF.

@elappen-WMF Is available to proceed with the move of these pages to MediaWiki.org, and complete this task. Erica, she needs a bit of background and hand holding. Can you help her, please?

Also to clarify roles in this task at this point: Elena will review the pages from a copyediting point of view and she will publish the content in MediaWiki work. "Represent CRels in Wikimedia Product Guidance finalisation" is still a role for Erica. It's just that at this stage the only task left is the actual publication.

Elitre closed this task as Resolved.Mar 29 2019, 7:40 PM

Now at https://www.mediawiki.org/wiki/Wikimedia_Product_Guidance . Thanks to everyone involved.

Qgil awarded a token.Apr 1 2019, 7:27 AM